Subject: Re: info

From: [email-masked] (Sven Guckes)
Date: 1 May 1997 18:22:36 GMT

[email-masked] (Yakubjan Isakov):
> Dear representative of pine!

uh-oh...

> I would like to find one of my friend thru e-mail. He has an e-mail address
> but I don't know it. What I am asking you is could you please send me the
> e-mail address which I could write to so everyone using e-mail in the world
> could read my message. That way I might be able to find my friend.

There is no way you can find all email addresses.
And it would not be a good idea, either.  RTFFAQ!

I suggest you contact your friend the usual way
(ie phone, letter) and ask him for his address.

Sven